# torrent.announce Manually announces torrent to tracker
Usage
    torrent.announce <torrent_number>
Description
Manually announces torrent to tracker Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.announce <torrent_number>
See also
torrent client documentation,

Index, Commands

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009